body {
  margin: 45px;
  /*font: 14px 'Helvetica Neue', 'Helvetica', 'Arial', 'STHeiti', 'Microsoft JhengHei', 'sans-serif';*/
  /*font-size: 14px;*/
  /*font-family: '微軟正黑體', 'Microsoft JhengHei', '微软雅黑体', '黑体', 'Tahoma', 'Geneva, Verdana', 'sans-serif';*/
  font:  0.875em "微軟正黑體", "Microsoft JhengHei", "微软雅黑体", "黑体", Tahoma, Geneva, Verdana, sans-serif;
  background-color: #f2f2f2;

}
a {
  color: #000;
}
input {
  padding: 0 5px;
}
.text_color{
  color: #00B5B9;
}
.text-color-black{
  color:#000;
}
.color-gray{
  color: #888888;
}

.color-gray2{
  color: #888888;
}
.color-bk-blue{
  color: #024e6e;
}
.font-color7{
  color:#777777;
}
a:hover{
  color: #00B5B9;
}
.header{
  text-align: center;
  margin: 0px auto;/*div置中*/
  width: 940px; /*old_0128 820*/
  height:30px;
  margin-bottom: 10px;
  padding: 27px;
  background-color: #fff;
  border-radius: 5px;
  border: 1px solid #DDDDDD;
  /*height:86px;!*edit 0302 *!*/
  /*box-sizing: border-box; !*edit 0302 *!*/
}
.header .logo{
  float: left;
  margin-right: 50px;
}
.header p{
  float: left;
  margin-top: 2px;
  margin-right: 22px;
  padding-top: 7px;
  padding-right:2px;
  padding-left: 2px;
  padding-bottom: 1px;
  color:#555555;
  font-weight: bold;
}
.header p:hover{
  float: left;
  margin-top: 2px;
  margin-right: 22px;
  padding-top: 7px; /*如果把外框加上去padding要減少2px*/
  padding-right:2px;
  padding-left: 2px;
  padding-bottom: 1px;
  color: #00B5B9;
  /*border-radius: 2px;
  border: 2px solid;
  border-color:#00B5B9;*/
}
/*如果變成p(空格).active會錯*/
.header p.active{
  color: #00B5B9;
  border-bottom: 1px solid #000000;
}
.header .headerbtn{
  float: right;
}
.header .btn {
  display: inline-block;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
}
.header .btn-theme {
  background: #00B5B9;
  color: #ffffff;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  padding: 7px 20px;
}
.header .btn-theme:hover{
  background: #00CACE;
}
.header .btn-theme-log {
  background: #0F2E3E;
  color: #00B5B9;
  margin-right:-2px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  padding: 7px 18px;
}
.header .btn-theme-log:hover{
  background: #3F5865;
}
.logout{
  float: right;
  margin-top: -3px;
}
.header .logout p{
  color: #387087;
  background-color: #f1f1f1;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  border-radius: 5px;
  font-weight: 900;
  font-size: 12px;
}
.header .logout p a{
  margin-left:5px;
  text-decoration: underline;
  color: #00B5B9;
}
.footer{
  text-align: center;
  margin: 0px auto;/*div置中*/
  width: 940px;
  margin-top: 50px;
  padding: 10px 27px 20px 27px;
  border-radius: 10px;
  border: 1px solid;
  color: #ffffff;
  background-color: #9f9f9f;
  height: 60px;
  display: block;
  font-size: 13px;
}
.footer p{
  display: inline;
  margin-top: -20px;
}
.footer a:hover{
  color: #e3e3e3;
}
.footer p.fontblack{
  color: #000;
  margin: 0 8px;
}
.footer .copyright{
  display: inherit;
  margin: 0 auto;
  text-align: center;
  margin-top: 40px;
}
/*1123*/
.footer a{
  color: #FFFFFF;
}
/*公用預設*/
.btn {
  display: inline-block;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
}
.btn-theme {
  font-size:16px;
  background: #00B5B9;
  color: #ffffff;
  border-radius: 5px;
  padding: 7px 20px;
}
.btn-theme:hover{
  background: #00CACE;
}
.btn-letter{
  letter-spacing:0.9em;
  text-align: center;
  text-indent: 0.9em;
  width: 200px;
  height: 40px;
}
.btn-theme-log {
  background: #0F2E3E;
  color: #00B5B9;
  margin-right:-2px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
  padding: 7px 18px;
}
.spacing-text{
  letter-spacing:0.9em;
  text-align: center;
  text-indent: 0.9em;
}
/*select */
.SelectStyle {
  width: 200px;
  overflow: hidden;
  background: url(../images/arrow486.png) no-repeat 185px center #fff; /*background: 請填入箭頭圖示路徑*/
  border: 2px solid #ccc; /*jwc edit 0216 */
  border-radius: 5px;
}
/*for ie*/
select::-ms-expand {
  display: none;
}
.SelectStyle select {
  background: transparent;
  width: 200px;
  padding: 5px 10px;
  /*font-size: 11px;*/
  line-height: 1.2;
  border: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  border-radius: 5px;
}
/*select End*/
.margin-bottom{
  margin-bottom: 20px;
}
/*indexlogin.ejs*/
.indexlogin{
  /*width: 500px;*/
  width: 100%;
  min-height: 380px;
  max-height: 100%;
  overflow: auto;
  position: relative;
}
.indexlogin-register{
  width: 100%;
  height: 410px;
  position: relative;
}

.indexlogin p,.indexlogin-register p{
  font-size: 18px;
  font-weight: bold;
  display: inline-block;
  margin-left: 90px; /* edit 0301 */
  margin-bottom: 20px;
  margin-top: 15px;
  color :#333333; /* edit 0301 */
}
.indexlogin .indexloginr ,.indexlogin-register .indexloginr{
  display: inline-block;
  margin: 40px 0 10px 25px; /* edit 0329 */
  position: absolute;
}
.indexlogin .indexloginr .btn, .indexlogin-register .indexloginr .btn{
  display: inline-block;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
}
.indexlogin .indexloginr .btn-theme,.indexlogin-register .indexloginr .btn-theme{
  color: #00B5B9;
  background-color: #f2f2f2;
  margin-top: -30px;
  margin-left: 30px;
  border-radius: 5px;
  padding: 3px 8px;
  font-weight: bold;
  border: 2px solid transparent;
  border-color:#00B5B9;
}
.indexlogin .indexloginr .btn-theme:hover,.indexlogin-register .indexloginr .btn-theme:hover{
  background-color: #fff;
}
.indexloginc{
  margin-left: 40px; /* edit 0301 */
  display: block;
  margin-top: 15px;
}
.indexloginc .text{
  width: 220px;
  line-height: 24px;
  height: 24px;
  font-size: 12px;
  box-sizing: border-box; /* edit 0301 */
}
/*.indexloginc a{*/
  /*text-decoration: underline;*/
/*}*/
.find_password{
  text-decoration: underline;
}
.indexlogin input,.indexlogin-register input{
  border-radius: 5px;
  border:2px solid #ccc;
  /*width: 220px;*/
}
.indexlogin .indexloginc checkbox,.indexlogin-register .indexloginc checkbox{
  background: #00B5B9;
}
.indexlogin .indexloginc .btn,.indexlogin-register .indexloginc .btn{
  display: inline-block;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
}
.indexlogin .indexloginc .btn-theme,.indexlogin-register .indexloginc .btn-theme{
  background:#00B5B9;
  color: #ffffff;
  border-radius: 5px;
  /*padding: 7px 60px;*/
  width: 200px;
  height: 40px;
  font-size: 16px;
  /*letter-spacing: 15px;*/
}
.indexlogin .indexloginc .btn-theme:hover,.indexlogin-register:hover .indexloginc .btn-theme:hover{
  background: #00CACE;
}
.indexlogin .moveleft,.indexlogin-register .moveleft{
  margin:10px 0 0 75px;
}
.indexlogin .moveleft-btn,.indexlogin-register .moveleft-btn{
  margin:0 0 0 75px;
}
.indexlogin .moveleft a.find_password,.indexlogin-register .moveleft a.find_password{
  margin-left: 30px;
}
.indexloginc .line{
  height: 40px;
  margin:0 15px 0 27px;
  margin-bottom: -8px;
}
.indexloginc .fb{
  width: 50px;
  height: 50px;
  margin-bottom: -15px;
}
.indexlogin .indexloginc p,.indexlogin-register .indexloginc p{
  font-size: 12px; /* edit 0301 */
  margin-left: 73px;
  margin-bottom: 20px;
  margin-top: -5px;
}
.indexlogin .indexloginc .email,.indexlogin-register  .indexloginc .email{
  margin-left: 10px;
}
.indexlogin .indexloginc .password,.indexlogin-register .indexloginc .password{
  margin-left: 38px;
}
.indexlogin .indexloginc .retype,.indexlogin-register .indexloginc .retype{
  margin-left: -20px;
}
/*indexlogin.html END*/

/*about.html career.html privacy.html terms.html*/
.about {
  text-align: center;
  margin: 0px auto;/*div置中*/
  width: 940px;
  max-height: 100%;
  margin-top: 40px;
  margin-bottom: 10px;
  padding: 27px;
  background-color: #fff;
  border-radius: 5px;
  border: 1px solid #DDDDDD;
  font-size: 12px;
}
.about .title{
  text-align: left;
  margin-bottom: 10px;
  line-height: 40px;
  font-size: 16px;
  font-weight:bolder;
  color: #333333;
}

.about p{
  text-align: left;
  line-height: 20px;
  font-size: 12px;
  letter-spacing: 1px;
  text-align: justify;
  padding-bottom: 2px;
  color: #8b8b8b;
}
.about p.littleTitle{
  font-size: 12px;
  margin-top: 15px;
  line-height: 20px;
  margin-bottom: -5px;
  color: #333333;
}
.about p.privacy{
  text-align: left;
  line-height: 20px;
  font-size: 12px;
  letter-spacing: 1px;
  text-align: justify;
  padding-bottom: 2px;
  margin: 5px 0 0 0;
  color: #8b8b8b;
  /*text-indent: 2em;*/
}

.about .blue{
  color: #2b6ec7;
  text-decoration: underline;
}
.about .font_bk{
  color: #333333;
}
/*about.html career.html privacy.html terms.html END*/
.float_left{
  float: left;
}
/*find_password.html */

.about .findPas-title{
  margin: 8px 0 20px 0;
  /*line-height: 40px;*/
  font-weight:bold;
  text-align: center;
  color: #333333;
  font-size:18px;
}
.findBlock{
  width:420px;
  height: 70px;
  font-size: 13px;
  color:#888888;
  background: #f2fbf8;
  border: 2px solid #e1edeb;
  border-radius: 5px;
  padding: 10px 16px;
  margin: 0 auto;
  box-sizing: border-box;
}
.findPas-email{
  margin: 0 auto;
  text-align: center;
  display:inline-block;
  margin-top: 35px;
}
.findPas-email h4{
  height: 31px;
  line-height: 31px;
  font-size: 13px;
  color: #555555;
}
.findPas-email input{
  width: 250px;
  margin: 0 0 0 10px;
  box-sizing: border-box;
  border-radius: 5px;
  border: 2px solid #ccc;
  padding: 0 0 0 10px;
  line-height: 31px;
  height: 31px;
}
.btn-theme_findPas{
  width: 200px;
  height: 40px;
  font-size: 16px;
  background: #00B5B9;
  color: #ffffff;
  border-radius: 5px;
  margin: 30px 0 60px 0;
  letter-spacing: 0.9em;
  text-align: center;
  text-indent: 0.9em;
}
/*find_password.html END*/

/*check_password.html */

.checkPass .checkPas-title{
  margin: 8px 0 20px 0;
  /*line-height: 40px;*/
  font-weight:bold;
  text-align: center;
  color: #333333;
  font-size:18px;
}
.checkBlock{
  width:300px;
  height: 70px;
  font-size: 13px;
  color:#888888;
  background: #f2fbf8;
  border: 2px solid #e1edeb;
  border-radius: 5px;
  padding: 10px 16px;
  margin: 0 auto;
  box-sizing: border-box;
  text-align: center;
}
.checkPass-body{
  width: 100%;
  height: 260px;
  position: relative;
}
.checkPass-bodyBlock{
  display: inline-block;
  margin-top: 15px;
}
.checkPass-body .moveleft {
  margin: 5px 0 0 0;
}

.checkPass-body .text {
  width: 220px;
  line-height: 24px;
  box-sizing: border-box;
}
.checkPass-body input {
  border-radius: 5px;
  border: 2px solid #ccc;
}
.checkPass-body .ConfirmPass{
  margin: 0 0 0 -24px;
}
/*check_password.html END*/

/*maintain.html 
  notfound.html */
.maintain,
.notfound{
  height: 500px;
}
.maintain-top, 
.notfound-top{
  height: 100px;
  position: relative;
}
.maintain-top img,
.notfound-top img{
  position: absolute;
  left: 0;
}
.maintain-content,
.notfound-content{
  margin: 0 0 0 50px;
}
.maintain-left, .maintain-right,
.notfound-left, .notfound-right{
  float: left;
}
.maintain-right, 
.notfound-right{
  margin: 0 0 0 50px;
  text-align: left;
}
.maintain-right img,
.notfound-right img{
  margin: 0 0 15px 0;
}
.maintain-right p,
.notfound-right p{
  color: #888;
  margin: 0 0 5px 0;
  font-size: 14px;
}
.maintain-right-1,
.notfound-right-1{
  margin: 0 0 60px 0;
  width: 450px;
}
.maintain-right-2,
.notfound-right-2{
  width: 450px;

}
.maintain-right button,
.notfound-right button{
  background-color: #00628c;
  width: 200px;
  height: 40px;
  margin: 0 0 20px 95px;
}
.maintain2-right button{
  background-color: #142e3d;
  width: 200px;
  height: 40px;
  margin: 0 0 20px 95px;
}
.maintain2-right button:hover{
  background-color: #1e455b;
}
.notfound-right button{
  background-color: #142e3d;
}
.notfound-right-1 a{
  color: #289bfc;
  text-decoration: underline;
}
/*maintain.html 
  notfound.html END*/

.wrongView{
  width: 500px;
  margin: 0 auto;
}
.color-error{
  color:#ff0000;
  margin-top:3px;
}

#usernameError  , #passwordError,
#usernameError1 , #passwordError1,
#usernameError2 , #passwordError2 {
  /*display:block; */
  color:red; 
  margin-left:75px;
  font-size: 12px;
  font-weight: bold;
}
#verifyError2 {
  /*display:block; */
  color:red; 
  margin-left:5px;
  font-size: 12px;
  font-weight: bold;
}